/*
  Paul McShane
  
  Headperm.com Web Design
  
  http://www.headperm.com

  info@headperm.com
*/

body {
	background-color:#7ea8c9;
	background-image: url(images/main_bg.gif);
	background-repeat: repeat-x;
}


.maintable {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;

}

.greendash {
	background-image: url(images/green_dash.gif);
	background-repeat: repeat-x;


}

.greendashdown {
	background-image: url(images/green_dash_down.gif);
	background-repeat: repeat-y;


}


.navbarbg {
	background-image: url(images/red_dash.gif);
	background-repeat: repeat-y;


}



h1 {
	display: inline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1f497d;
	text-decoration: none;
	font-style: normal;
}

h2 {
	display: inline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}


.bodyfont {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;

}

.bodyfont li {
margin-bottom: 10px;
}


.bodyfont A:link
	{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;



	}
.bodyfont A:visited
	{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;




	}
.bodyfont A:active
	{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;




	}
.bodyfont A:hover
	{
	color: #009999;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;



	}

.email
	{
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;

	}

.email A:link
	{
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;

	}
.email A:visited
	{
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;

	}
.email A:active
	{
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;

	}
.email A:hover
	{
	color: #009999;
	text-decoration: underline;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;

	}



.menubar
	{
	background-color: #ecf1e7;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-right-style: none;
	border-left-style: none;
	
	}



.menubar A:link
	{
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;



	}
.menubar A:visited
	{
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;




	}
.menubar A:active
	{
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;




	}
.menubar A:hover
	{
	color: #669933;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;



	}
	
.cert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	

}

.productlinks A:link
	{
	color: #0066FF;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;



	}
.productlinks A:visited
	{
	color: #0066FF;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;




	}
.bproductlinks A:active
	{
	color: #0066FF;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;




	}
.productlinks A:hover
	{
	color: #000066;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;



	}
